Bug 138573 - kde-i18n-Korean missing
Summary: kde-i18n-Korean missing
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-i18n   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-09 22:40 UTC by Kyuso Cahi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 22:52:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kyuso Cahi 2004-11-09 22:40:23 UTC
Description of problem:
KDE does not have Korean

Version-Release number of selected component (if applicable):
3.3.0, 3.3.1

How reproducible:
always

Steps to Reproduce:
1. open KDE Control Panel
2. select Regional/Language
3. add Language and look for Korean
  
Actual results:
Korean does not appear

Expected results:


Additional info:

Comment 1 Kyuso Cahi 2004-11-09 22:42:32 UTC
kde-i18n-Korean does not appear in FC3 DVD install disc, nor in the
updates (11/8/2004). Chinese and Japanese are there. ttfonts-ko is
there, so it must be just kde-i18n-Korean.


Comment 2 Ngo Than 2004-11-09 22:52:04 UTC
the kde-i18n-Korean is only 20 percent translated and therefore is not
included kde-3.3.1 upstream. Please take a look at
http://i18n.kde.org/stats/gui/KDE_3_3_BRANCH/index.php.



Note You need to log in before you can comment on or make changes to this bug.